<?xml version="1.0" encoding="UTF-8" ?>
<templates>
    <t t-name="fusion_accounting.SalesReportFilters" t-inherit="fusion_accounting.AccountReportFiltersCustomizable">
        <xpath expr="//t[@t-if='hasExtraOptionsFilter']" position="before">
            <t t-if='hasCodesFilter' t-call="fusion_accounting.SalesReportFilterCode"/>
        </xpath>
    </t>
</templates>
